@media handheld, projection, screen {


/*		Stylesheet for Internet Explorer only
------------------------------------------------------

		* html div ---------> IE6
		html>body div ------> IE7

*/



		#footer ul.nav li {
			border-left: 1px solid;
			margin-left: 10px;
			padding-left: 11px;
		}
		#footer ul.nav li:first-child { border-left: 0 none }



/*	General fixes
-------------------------------*/

a { cursor: pointer }

ul li { height: 1% }
ol li { height: auto }

img { -ms-interpolation-mode: bicubic }

input.radio,
input.checkbox { margin: -4px }

#main .partners .container p.partner span, 
#main .partners .container p.c-partner span,
#product .the-content .description p.alternative span { display: inline-block; vertical-align: middle; min-height: 58px; height: 100%; padding: 60px 0; }
#product .the-content .description p.alternative span { padding: 30px 0; }

form#login ol.fieldset li.field { margin:0 2px 0 0 }

/*input.text, select.select, textarea.textarea { border: 1px solid #ced6dd }*/

input.submit, input.submit:hover { margin: 0 0 0 -3px }

#product .content-head h1 { width: 720px }

#sidebar #testimonials .widget ul li blockquote p span.o-quotes { top: 0 }


}